Subject: Re: Where can I get gcc,binutil, etc for PPC on cygwin

From: "sungyeon" <[email-masked]>
Date: Wed, 21 Jun 2000 13:03:04 +0900

You can find out at..

GCC: http://gcc.gnu.org
binutils: http://www.gnu.org/gnulist/production/binutils.html

----- Original Message -----
From: "Kwansuk Kim" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, June 21, 2000 12:17 PM
Subject: Where can I get gcc,binutil, etc for PPC on cygwin

>
> Unfortunatly my BDM kit doesn't support Linux but Windows
>
> So I searched for cross compiler on cygwin or djgpp but I couldn't find it.
>
> Is there anyone using that compiler? Or how can I get them?
>
>
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/